# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.editor.ComparisonScopeInput

Packages that use ComparisonScopeInput
Package
Description
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

## Uses of ComparisonScopeInput in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer with parameters of type ComparisonScopeInput
Modifier and Type
Method
Description
`protected void`
EMFCompareStructureMergeViewer.`compareInputChanged(ComparisonScopeInput input, org.eclipse.core.runtime.IProgressMonitor monitor)`